跳到主要内容
Sursa Developers

对象

ArchiveUploadResult

压缩包的解压计划(嵌套压缩包按与解压时相同的限制展开)及作业。

字段

  • job_idinteger必填
  • batch_idstring必填

    压缩包内文档的索引作业批次(GET /v1/jobs?batch=)。

  • statusstring必填

    可选值: queued

  • archiveArchiveInfo必填
  • plannedarray of string必填

    各层级中将成为文档的文件路径,包括嵌套压缩包中的文件(b.zip/c.pdf)。

  • documentsinteger必填

    各层级的文档数量,包括嵌套压缩包中的文件。解压结果加起来等于同一数字:已创建 + 重复项 + 未通过内容检查而被拒绝的文件(ArchiveJob)。

  • nested_archivesinteger必填
  • skippedarray of ArchiveSkip必填
  • ignoredinteger必填

    系统条目(操作系统文件、目录、空文件、容器签名)。

使用方